#{extends 'borderNG.html' /}
#{set 'titleHead'}
&{'lelang_evaluasi.evaluasi'}  ${paket?.pkt_nama}
#{/set}
<ol class="breadcrumb" style="background-color: #25B396 !important;">
    <li><a href="@{devpartner.BerandaDpCtr.index()}">&{'lelang_evaluasi.home'}</a></li>
    <li><a href="@{devpartner.LelangDpCtr.view(lelang.lls_id)}">&{'lelang_evaluasi.info_tender'}</a></li>
</ol>

#{tabmenuLelangDp tahapStarted/}
<div class="content">
    #{alert /}
    <div class="bs-callout bs-callout-info">
        &{'lelang_evaluasi.klik_nama'}
    </div>
    <table class="table table-condensed table-bordered">
        <tr>
            <th class="bg-warning" width="20%">&{'lelang_evaluasi.kd_tender'}</th>
            <td>${lelang.lls_id}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'lelang_evaluasi.nm_paket'}</th>
            <td>${paket.pkt_nama}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'lelang_evaluasi.nilai_hps'}</th>
            <td>${paket.pkt_hps?.rupiah()}</td>
        </tr>
        <tr>
            <th class="bg-warning">&{'lelang_evaluasi.nilai_pagu'}</th>
            <td>${paket.pkt_pagu?.rupiah()}</td>
        </tr>
        #{if !lelang.metode.empanelment}
            <tr>
                <th class="bg-warning">&{'lelang.pembukaan'}</th>
                <td>#{devpartner.peserta.status-pembukaan lelang:lelang, tahapStarted: tahapStarted /}</td>
            </tr>
        #{/if}
    </table>
    <div class="panel panel-info">
        <div class="panel-heading"><b>&{'lelang_evaluasi.hasil_evaluasi'}</b>
            <div class="pull-right">
                #{if allow_penetapan_pra} <a href="@{devpartner.EvaluasiDpCtr.penetapanShortlist(lelang.lls_id)}" class="badge dialog" title="Penetapan Pemenang Prakualifikasi">&{'lelang_evaluasi.penetapan_pemenang_prakualifikasi'}</a>#{/if}
                #{if allow_pengumuman_pra} <a href="@{devpartner.EvaluasiDpCtr.pengumumanShortlist(lelang.lls_id)}" class="badge dialog" title="Pengumuman Pemenang Prakualifikasi">&{'lelang_evaluasi.pengumuman_pemenang_prakualifikasi'}</a>#{/if}
                #{if allow_penetapan_teknis} <a href="@{devpartner.EvaluasiDpCtr.penetapanTeknis(lelang.lls_id)}"  class="badge dialog" title="${labelTetapkanTeknis}">${labelTetapkanTeknis}</a> #{/if}
                #{if allow_pengumuman_teknis} <a href="@{devpartner.EvaluasiDpCtr.pengumumanTeknis(lelang.lls_id)}"  class="badge" title="${labelPengumumanTeknis}">${labelPengumumanTeknis}</a> #{/if}
                #{if allow_penetapan_harga} <a href="@{devpartner.EvaluasiDpCtr.penetapanHarga(lelang.lls_id)}"  class="badge dialog" title="${labelTetapkanHarga}">${labelTetapkanHarga}</a> #{/if}
                #{if allow_penetapan_rank} <a href="@{devpartner.EvaluasiDpCtr.penetapanFinalRanking(lelang.lls_id)}"  class="badge dialog" title="${labelTetapkaRank}">${labelTetapkanRank}</a> #{/if}
                #{if allow_penetapan} <a href="@{devpartner.EvaluasiDpCtr.penetapan(lelang.lls_id)}" class="badge dialog" title="Penetapan Pemenang">&{'lelang_evaluasi.penetapan_pemenang'}</a> #{/if}
                #{if allow_pengumuman_pemenang} <a href="@{devpartner.EvaluasiDpCtr.pengumumanPemenang(lelang.lls_id)}" class="badge" title="Pengumuman Pemenang">&{'lelang_evaluasi.pengumuman_pemenang'}</a> #{/if}
            </div>
        </div>
        #{hasilEvaluasiDp lelang /}
        <div class="panel-body">
            <ul class="list-inline clearfix">
                #{if !lelang.metode.empanelment}
                    #{if lelang.preQualification}
                        <li><span class="label label-danger">S</span>  &{'lelang_evaluasi.shortlist'}</li>
                    #{/if}
                    <li><span class="label label-info">T</span> &{'lelang_evaluasi.evaluasi_teknis'}</li>
                    <li><span class="label label-success">H</span>  &{'lelang_evaluasi.evaluasi_harga'}</li>
                #{/if}
                <li><span class="label label-warning">P</span>  &{'lelang_evaluasi.pemenang'}</li>
            </ul>
            #{if !lelang.metode.empanelment}
                <ul class="list-inline">
                    #{if lelang.evaluasi.nilai}
                        <li><span class="label label-info">&{'lelang_evaluasi.skor'}</span> &{'lelang_evaluasi.skor_teknis'}</li>
                    #{/if}
                    #{if lelang.evaluasi.nilaiHarga}
                        <li><span class="label label-success">&{'lelang_evaluasi.skor'}</span> &{'lelang_evaluasi.skor_harga'}</li>
                        <li><span class="label label-warning">&{'lelang_evaluasi.skor'}</span> &{'lelang_evaluasi.skor_akhir'}</li>
                    #{/if}
                    #{if !lelang.evaluasi.autoCombinedEvaluation}
                        <li><span class="label label-warning">R</span>  &{'evaluasi.final_ranking'}</li>
                    #{/if}
                </ul>
            #{/if}
            #{if status_penetapan_pra}<div class="alert alert-info">${status_penetapan_pra}</div>#{/if}
            #{if status_penetapan_teknis}
                <div class="alert alert-info">
                    ${status_penetapan_teknis}
                    #{if lelang.duaFile}
                        <a href="@{devpartner.EvaluasiDpCtr.undanganHarga(lelang.lls_id)}" class="badge dialog" title="Undangan Pembukaan Harga">&{'lelang_evaluasi.undangan_penetapan_harga'}</a>
                    #{/if}
                </div>
            #{/if}
            #{if status_penetapan_harga}<div class="alert alert-info">${status_penetapan_harga}</div>#{/if}
            #{if status_penetapan_rank}<div class="alert alert-info">${status_penetapan_rank}</div>#{/if}
            #{if status_pengumuman_pemenang}<div class="alert alert-info">${status_pengumuman_pemenang}</div>#{/if}
        </div>
    </div>
    <div class="panel panel-info">
        <div class="panel-heading"><b>&{'lelang_evaluasi.status_persetujuan'}</b>
            #{if allow_persetujuan} <a href="@{devpartner.EvaluasiDpCtr.persetujuan(lelang.lls_id)}" class="badge pull-right">&{'lelang_evaluasi.persetujuan'}</a>#{/if}
        </div>
        #{persetujuanListDp lelang.lls_id, pemenang:true /}
    </div>
</div>
#{set 'custom_script'}
<script type="text/javascript" src="#{assets '/javascripts/form.util.js'/}"></script>
<script type="text/javascript" src="#{assets '/javascripts/autoNumeric.min.js'/}"></script>

#{get 'pembukaan_script'/}
#{/set}
